return Def.ActorFrame{
	-- Frame under option choices...
	Def.Quad{
		Name="ChoiceArea",
		OnCommand=function(self) self:horizalign(left):zoomto(_screen.w,24):diffuse(Color.Outline) end
	},
	-- ...and frame under option name.
	LoadActor("_optHeader") .. {
		Name="NameArea",
		OnCommand=function(self) self:horizalign(left) end,
		GainFocusCommand=function(self) self:finishtweening():linear(0.1):x(-6):diffuse(Color.White) end,
		LoseFocusCommand=function(self) self:finishtweening():linear(0.1):x(-16):diffuse(LocalGoldColor(0.5)) end,
	},
}
